> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get spacestasksstatisticstotals

> Get all statistics for a specific period



## OpenAPI

````yaml /schema.json get /spaces/tasks/statistics/totals
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /spaces/tasks/statistics/totals:
    get:
      tags:
        - Spaces
      description: Get all statistics for a specific period
      operationId: getSpacesTaskLogStatistics
      parameters:
        - name: dateFrom
          in: query
          description: Date from
          required: false
          schema:
            type: string
            format: date
        - name: dateTo
          in: query
          description: Date to
          required: false
          schema:
            type: string
            format: date
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetSpacesTaskTotalsResult'
        default:
          description: Unexpected Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    GetSpacesTaskTotalsResult:
      type: object
      properties:
        results:
          type: array
          items:
            $ref: '#/components/schemas/SpaceTaskTotalsResult'
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string
    SpaceTaskTotalsResult:
      type: object
      properties:
        spaceIdentifier:
          type: string
          title: Space Identifier
          description: Space Identifier
        spaceName:
          type: string
          title: Space name
          description: Space name
        new:
          type: integer
          title: New
          description: Log items
        processing:
          type: integer
          title: Processing
          description: Log items
        finished:
          type: integer
          title: Finished
          description: Log items
        failed:
          type: integer
          title: Failed
          description: Log items
        skipped:
          type: integer
          title: Skipped
          description: Log items

````